#!/usr/bin/env -S npx tsx
require('./workspace-4SP3Gx4Y.cjs');
require('./config-D3ORuiUs.cjs');
const require_openapi = require('./openapi-BYxAWwok.cjs');

exports.OPENAPI_OUTPUT_PATH = require_openapi.OPENAPI_OUTPUT_PATH;
exports.generateOpenApi = require_openapi.generateOpenApi;
exports.openapiCommand = require_openapi.openapiCommand;
exports.resolveOpenApiConfig = require_openapi.resolveOpenApiConfig;